/*Detail Page CSS File*/

.jp_slide_img_overlay {

    /* background: url(../images/ourimages/dp-bg.png); */

    background-repeat: no-repeat;

    height: 672px;

}



.dbtn {

    color: white;

    border: 1px solid white;

    border-radius: 5px;

    width: 179px;

    text-transform: uppercase;

    padding-top: 12px;

    padding-bottom: 12px;

    cursor: pointer;

}



.dbtn:hover,.dbtn2:hover {

  background-color:white;

  color:black;

}

.dbtn2 {

    color: white;

    border: 1px solid white;

    border-radius: 5px;

    padding-left: 27px;

    width: 179px;

    text-transform: uppercase;

    padding-top: 12px;

    padding-bottom: 12px;

    cursor: pointer;

}





.jp_job_heading {

    padding-bottom: 20px;

}



.xl-btn{

  font-size: 19px;

  font-weight: bold;

}



.swhead {

    font-size: 24px;

    font-family: 'MyriadPro semi bold';

    color: #232323;

    /* margin: auto; */

    text-align: center;

    margin-bottom: 0px;

    margin-top: -6px;

}



.mx-auto {width: 101px;margin: 0 auto;}



.jp_listing_tabs_wrapper {

    float: left;

    width: 100%;

    background: #ffffff;

    padding: 25px;

    margin-top: 26px;

    border: 1px solid #e9e9e9;

    border-radius: 10px;

}



.dp-head{

  font-size:35px;

  color:#000000;

  margin-bottom: 35px;

  margin-top: 15px;

  line-height: 35px;

}



.px{

  font-size: 19px;

  color:#000000;

  margin-bottom: 30px;

}



#sync1 .item {

    /* background: #0c83e7; */

    padding: 0px 0px;

    margin: 5px;

    color: #FFF;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

    text-align: center;

}

#sync2 .item {

    /* background: #C9C9C9; */

    padding: 10px 0px;

    margin: 5px;

    color: #FFF;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

    text-align: center;

    cursor: pointer;

}

#sync2 .item h1{

  font-size: 18px;

}

#sync2 .synced .item{

  /* background: #0c83e7; */

}



.features {

    font-size: 19px;

    line-height: 33px;

    color:#000;

    list-style-image: url('../images/tick.png');

    margin-left: 4px;

}



.dp-head2 {

font-size: 35px;

color: #000000;

margin-bottom: 24px;

margin-top: 40px;

line-height: 35px;
}

.jp_listing_heading_wrapper h2 {

    font-size: 17px;

    color: #000000;

    /* font-weight: bold; */

    padding-top: 188px;

}

.jp_rightside_job_categories_wrapper {

    float: left;

    width: 100%;

    margin-top: 26px;

}

.dbtn3 {

    font-size: 21px;

    font-family: 'MyriadPro bold';

    text-transform: uppercase;

    color: white;

    background-color: #4d8be7;

    border-radius: 5px;

    max-width: 350px;

    padding-left: 19px;

    padding-top: 12px;

    padding-bottom: 12px;

    margin-top: 17px;

    cursor: pointer;

}



.dbtn3:hover{

  background-color: #1b6adf;

}



.mt-20{

	margin-top: 20px;

}



@media (max-width:1024px){

  .dbtn {

    margin-left: -30px;

}

}





@media (max-width:991px){

.dbtn,.dbtn2 {

    margin: 4px auto !important;

}



.jp_listing_heading_wrapper h2 {

    padding-top: 86px;

}	

}



@media (max-width:768px){



.jp_listing_heading_wrapper h2 {

    padding-top: 160px;

}





  .jp_banner_heading_cont_wrapper {

    float: left;

    width: 100%;

    padding-top: 115px;

}

}



@media (max-width:767px){

  

.jp_banner_heading_cont_wrapper {

    padding-top: 90px;

}

.jp_listing_heading_wrapper h2 {

    padding-top: 122px;

}

}



@media (max-width:600px){



.jp_banner_heading_cont_wrapper {

    padding-top: 100px;

}





  .jp_job_heading h1 {

    font-size: 46px;

}

.jp_listing_heading_wrapper h2 {

    padding-top: 136px;

}

}



@media (max-width:376px){



    .jp_job_heading h1 {
    
        font-size: 41px;
    
    }

}


.logo-f {
width: 180px;
height: 180px;
border-radius: 50%;
background-color: white;
margin-bottom: 21px;
display: flex;
align-items: center;
justify-content: center;
}




.inside-logo {

    width: 120px;

}

